mfc_command_parameter_area Struct Reference

`#include <dma.h>`

Collaboration diagram for mfc_command_parameter_area:

## Data Fields

uint32_t | pad
uint32_t | lsa
uint64_t | ea
uint16_t | size
uint16_t | tag
uint16_t | class
uint16_t | cmd

## Detailed Description

Definition at line 27 of file dma.h.

## Field Documentation

uint16_t class

Definition at line 33 of file dma.h.

uint16_t cmd

Definition at line 34 of file dma.h.

uint64_t ea

Definition at line 30 of file dma.h.

uint32_t lsa

Definition at line 29 of file dma.h.

uint32_t pad

Definition at line 28 of file dma.h.

uint16_t size

Definition at line 31 of file dma.h.

uint16_t tag

Definition at line 32 of file dma.h.

The documentation for this struct was generated from the following file:

- dma.h